- ## ***101camp/7py/tasks 私人本地工作复本***

Done

Check :

```192:magico101 nianzeli$ git branch -a
192:magico101 nianzeli$ git branch -a
* magico101
  remotes/origin/magico101
```

- ## ***101camp/7py/tasks/wikis***

Done 

- ## ***基本准备工作建立***

- tasks
- tasks.wiki
- 你的orphan分支名
- playground

完成大致的准备工作，Check：

```
192:~ nianzeli$ ls
Applications	Downloads	Movies		Public		tasks
Desktop		Inv		Music		magico101	tasks.wiki
Documents	Library		Pictures	playground
```



